#!/opt/concourse/worker/volumes/live/ae6502bb-d036-4935-7a7f-bc4b63f95098/volume/django_1636039342596/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
from django.core import management

if __name__ == "__main__":
    management.execute_from_command_line()
